<bugID>861702<Summary>PanelUI sub-view container can end up showing multiple views</Summary><Description>Trying to open both the subviews we have at the moment ends up messing up the display, showing two subviews. Turns out the history subview doesn't include class="PanelUI-subView", which is needed to hide it.

That's the only time we use that class, and its not obvious what the consequences are if left out. We don't actually need it - all we're using it for is to match all children of PanelUI-subViews.</Description></bugID>